Subject: Re: [PATCH v2] reftable: write correct max_update_index to header

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Jan 2025 07:25:40 -0800

Karthik Nayak <[email-masked]> writes:

> Thanks Junio, I understand your reasoning here and it makes sense to me.
> Do you think it is worthwhile to also add something like this to our
> Documentation? I couldn't find anything there. I'll add a small patch to
> the bottom of this mail.

Perhaps.  I think referring people to "Notes from the maintainer"
may also work without duplicating information.

Thanks.